﻿.wtm-sir-carousel {
	width: 100%;
}

.wtm-sir-carousel .wtm-sir-carousel-inner .wtm-sir-controls {
	position: relative;
	z-index: 99;
}

.wtm-sir-carousel .wtm-sir-carousel-inner .wtm-sir-controls button {
	position: absolute;
	top: 10px;
	border: 0;
	background: rgba(0, 0, 0, 0.8);
	padding: 0.25rem 0.75rem;
	border-radius: 5px;
	cursor: pointer;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
}

.wtm-sir-carousel .wtm-sir-carousel-inner .wtm-sir-controls button:hover, .wtm-sir-carousel .wtm-sir-carousel-inner .wtm-sir-controls button:focus {
	background-color: rgba(0, 0, 255, 0.8);
}

.wtm-sir-carousel .wtm-sir-carousel-inner .wtm-sir-controls button:nth-child(1) {
	left: 10px;
}

.wtm-sir-carousel .wtm-sir-carousel-inner .wtm-sir-controls button:nth-child(2) {
	right: 55px;
}

.wtm-sir-carousel .wtm-sir-carousel-inner .wtm-sir-controls button:nth-child(3) {
	right: 10px;
}

.wtm-sir-carousel .wtm-sir-carousel-inner .wtm-sir-controls button svg {
	color: #fff;
	font-size: larger;
}

.wtm-sir-carousel .wtm-sir-carousel-inner .wtm-sir-carousel-items {
	position: relative;
}

.wtm-sir-carousel .wtm-sir-carousel-inner .wtm-sir-carousel-items .wtm-sir-carousel-item {
	display: none;
}

.wtm-sir-carousel .wtm-sir-carousel-inner .wtm-sir-carousel-items .wtm-sir-carousel-item.wtm-sir-active {
	display: block;
}

.wtm-sir-carousel .wtm-sir-carousel-inner .wtm-sir-carousel-items .wtm-sir-carousel-item .wtm-sir-carousel-image a {
	position: relative;
	display: block;
}

.wtm-sir-carousel .wtm-sir-carousel-inner .wtm-sir-carousel-items .wtm-sir-carousel-item .wtm-sir-carousel-image a:hover,
.wtm-sir-carousel .wtm-sir-carousel-inner .wtm-sir-carousel-items .wtm-sir-carousel-item .wtm-sir-carousel-image a:focus {
	outline: 2px solid #74a061;
}

.wtm-sir-carousel .wtm-sir-carousel-inner .wtm-sir-carousel-items .wtm-sir-carousel-item .wtm-sir-carousel-image a img {
	width: 100%;
	vertical-align: middle;
	height:auto;
	max-height:300px;
}

.wtm-sir-carousel .wtm-sir-carousel-inner .wtm-sir-carousel-items .wtm-sir-carousel-item .wtm-sir-carousel-image a .wtm-sir-caption {
	position: absolute;
	background-color: #000000cc;
	bottom: 0px;
	color: #fff;
	padding: 0.25rem 1rem 0 1rem;
	margin: 0 !important;
	width: 100%;
}

.text-center img,
.imgPreviewDiv img {
	width: 100%;
}

/*# sourceMappingURL=styles.css.map */



/**** For view with the Admin Page only  ****
***  #TDSBpageFrameAdmin is the parent div
***  container for use witht the Admin Skin **/
#TDSBpageFrameAdmin .wtm-sir-carousel-inner {
	max-width:695px;
}

#TDSBpageFrameAdmin .wtm-sir-carousel .wtm-sir-carousel-inner .wtm-sir-carousel-items {
	max-width:695px;
}

#TDSBpageFrameAdmin .wtm-sir-carousel .wtm-sir-carousel-inner .wtm-sir-carousel-items .wtm-sir-carousel-item .wtm-sir-carousel-image a {
	max-width:695px;
}

#TDSBpageFrameAdmin .wtm-sir-carousel .wtm-sir-carousel-inner .wtm-sir-carousel-items .wtm-sir-carousel-item .wtm-sir-carousel-image a img {
	max-width:695px;
}
